Subject: Re: [OPSAWG] draft-presuhn-opsawg-rfc4181bis-01

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 28 Sep 2009 17:57:37 -0700

Hi -

> From: "Alfred Hnes" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, September 28, 2009 9:44 AM
> Subject: draft-presuhn-opsawg-rfc4181bis-01
>
> Hello,
> I've quickly sketched over the new I-D authored/edited by you,
>     draft-presuhn-opsawg-rfc4181bis-01,
> and have a few immediate notes to make (more perhaps after more closely
> revisiting the topic next weekend):

Thanks!
 
> The front matter now states:
> 
>   Obsoletes: 4181,4841 (if approved)
> 
> Hence, RFCs 4181 and 4841 should be granted an Informative
> Reference entry each.

Fixed.
 
> Furthermore, for Standards Track / BCP documents, current IESG
> policy requests a clarification (in the body of the memo) of the
> relationship with the predecessor(s) -- maybe a paragraph in the
> Introduction, or a specific section explaining the differences.
> 
> There aren't much changes yet, but who knows what will happen during
> discussion of the draft.  :-)
> So I suggest to add a short new second paragraph to the Introduction,
> for now, and leaving open the possible addition of an additional
> section in case it becomes appropriate.
> For instance:
> 
>    This document obsoletes RFC 4181.  Beyond editorial and reference
>    updates, it incorporates known errata for RFC 4181 and reflects the
>    changed legal requirements, in particular those published in RFC 4841
>    (which is also obsoleted hereby) and those introduced by the current
>    version of BCP 78.
> 
> [[ I've omitted citation tags for brevity and clarity of the intent. ]]

Ok, I've added text similar to what was suggested.

> Also, it might be useful to add a small clause to the Abstract,
> for instance (no citation tags here!):
> 
>    This documents obsoletes RFC 4181, incorporating its update
>    published in RFC 4841.
> 
> or even shorter:
> 
>    This documents replaces RFC 4181 and RFC 4841.

Done.

> The RFC Editor currently has a strong preference for detailed
> citations in less terse verbiage; in order to avoid lots of
> late changes before publication, I suggest to perform these
> changes immediately, e.g.:
> 
>         [RFC2578] Section 7.8    -->   Section 7.8 of [RFC2578]

Fixed.
 
I've posted the updated I-D as draft-presuhn-opsawg-rfc4181bis-02.txt
Further comments would be greatly appreciated!

Randy